 .custom-css-target {
  /* Event detail icons */
  /* Date */
  /* Time */
  /* Price */ }
  .custom-css-target .custom-css-target .custom-css-target span.ae-custom-captions {
    font-size: 14px !important; }
  .custom-css-target .custom-css-target .custom-css-target .new-theme-icon svg,
.custom-css-target .custom-css-target .custom-css-target .new-theme-icon i,
.custom-css-target .custom-css-target .custom-css-target .new-theme-icon {
    color: #f59221 !important;
    fill: #f59221 !important;
    stroke: #f59221 !important; }
  .custom-css-target .custom-css-target .custom-css-target .ae-label.light {
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 1.4 !important;
    color: #404255 !important; }
  .custom-css-target .custom-css-target .custom-css-target #ae-custom-captions,
.custom-css-target .custom-css-target .custom-css-target .ae-custom-captions {
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 1.4 !important;
    color: #404255 !important; }
  .custom-css-target .custom-css-target .custom-css-target .ticket-price,
.custom-css-target .custom-css-target .custom-css-target .ticket-price *,
.custom-css-target .custom-css-target .custom-css-target .event-price,
.custom-css-target .custom-css-target .custom-css-target .event-price * {
    font-size: 20px !important;
    font-weight: 500 !important;
    color: #2f7990 !important; }
  .custom-css-target .custom-css-target .speaker-reg-cta-container {
    display: none !important; }
